import request from "@/utils/request";

// 申领管理-申领单查询
export function getPageByOrg(data) {
    return request({
        url:"/web/appy/getPageByOrg",
        method:"post",
        data
    })
}
// 申领管理-申领单明细查询
export function getDetlList(data) {
    return request({
        url:"/web/appy/getDetlList",
        method:"post",
        data
    })
}
// 申领管理-申领单保存
export function saveAppy(data) {
    return request({
        url:"/web/appy/saveAppy",
        method:"post",
        data
    })
}
// 申领管理-申领单提交
export function submitAppy(data) {
    return request({
        url:"/web/appy/submitAppy",
        method:"post",
        data
    })
}
// 申领管理-申领单删除
export function delAppy(data) {
    return request({
        url:"/web/appy/delAppy",
        method:"post",
        data
    })
}
// 申领管理-添加药品-查询本院目录
export function getOrgHospList(data) {
    return request({
        url:"/web/grpDrugList/getOrgHospList",
        method:"post",
        data
    })
}
